﻿BODY {
	background: #f0f0f0;
	line-height: 1.40;
	font-family : Verdana, 'Trebuchet MS', 'MS UI Gothic', 'Osaka', sans-serif;
	text-align : center;
	font-size : 0.9em;
	color : #333333;
}
A, B{
	margin-left:0.2ex;
	margin-right:0.4ex;
}
TD {
	font-size : 0.9em;
	line-height: 135%;
}
H1,H3,H5,H6{ /* ,H2 ,H4 */
   margin-top    : 0px;
   margin-bottom : 0px;
   margin-left   : 0px;
   margin-right  : 0px;
   padding-top   : 0px;
   padding-bottom: 0px;
   padding-left  : 0px;
   padding-right : 0px;
   background-color: transparent;
}
H1{
   font-size  : 1em;
	float      : left;
	width      : 730px;
	height     : 172px;
	text-indent: -9999px;
	display    : block;
	background-image: url(topTitle.gif);
}
#Title a:link{
	background-image: url(topTitle.gif);
}
#Title a:visited{
	background-image: url(topTitle.gif);
}
#Title a:hover{
	background-image: url(topTitleB.gif);
}
#H1#select{
   font-size    : 1em;
	float: left;
	width: 730px;
	height: 172px;
	text-indent: -9999px;
	display: block;
	background-image: url(topTitleB.gif);
}
H2{
	margin: 10px 0px 10px 5px;
/*
	border-bottom: solid 1px #cc0000;
	border-left: solid 8px #cc0000;
	background-color: #ffefef;
	color   : #3333cc;
*/
	border-bottom: solid 1px #6666cc;
	border-left: solid 5px #6666cc;
	background-color: #eaeaff;
	color   : #004eb5;

	font-size: 1.7em;
	padding: 10px 15px 10px 10px;
}
H3{
   font-size    : 1em;
}
H4{
	margin: 10px 10px 10px 0px;
	background-color: #ffefef;
	border-left: solid 5px #cc0000;
/*
	border-top: solid 1px #ff3333;
	border-bottom: solid 1px #ff3333;
	border-right: solid 1px #ff3333;
*/
	font-size: 1.0em;
	color   : #333333;
	padding: 0.3em 5px 2px 10px;
}
H5{
	font-size: 1.0em;
}
P{
   margin-top   : 0px;
   margin-bottom: 0px;
   margin-left  : 0px;
   margin-right : 0px;
   padding      : 0px;
   background-color: transparent;
}
P.nonCSS{ display: none; }



/* -------------------------------------------------- */
A.pdf, A.csv, A.exe, A.pht, A.jtd, A.doc, A.ppt, A.xls, A.zip, A.lnk, A.file, A.ezMovie, A.ezVoice {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-left: 3px;
	padding-top : 2px;
	padding-bottom : 2px;
}
A.pdf { background-image: url("ico_PDF.gif"); }
A.csv { background-image: url("ico_CSV.gif"); }
A.exe { background-image: url("ico_EXE.gif"); }
A.pht { background-image: url("ico_Graphic.gif"); }
A.jtd { background-image: url("ico_JTD.gif"); }
A.doc { background-image: url("ico_DOC.gif"); }
A.ppt { background-image: url("ico_PPT.gif"); }
A.xls { background-image: url("ico_XLS.gif"); }
A.zip { background-image: url("ico_ZIP.gif"); }
A.lnk { background-image: url("ico_LINK.gif"); }
A.file { background-image: url("ico_Files.gif"); }
A.ezMovie { background-image: url("ico_ezMovie.gif"); }
A.ezVoice { background-image: url("ico_ezVoice.gif"); }
/* -------------------------------------------------- */
#CONTENTS	{
	/* text-align:center;　*/
	position: absolute;  
	left: 50%;  
	height: 100%;  
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */  
}
/* -------------------------------------------------- */
SPAN.small DT {
	font-size:1em;
	font-weight:bold;
}
SPAN.small DD {
	font-size:0.92em;
	margin-bottom:1.5ex;
}
/* -------------------------------------------------- */
#directory{
	margin:2px 5px 0px 5px;
	font-size:0.8em;
	color : #666666;
	text-align:left;
}
#directory A:Visited{
	color : #333333;
}
/* -------------------------------------------------- */
DL{
   margin-top   : 0px;
   margin-bottom: 0px;
   margin-left  : 0px;
   margin-right : 0px;
   padding      : 0px;
   background-color: transparent;
}
/* -------------------------------------------------- */
DIV#NewsRelease{
   border-width : 1px;
   border-style : solid;
   border-color : #999999;
   padding:10px;
   margin:15px;
   background-color: transparent;
   line-height:140%;
   width:750px;
}
DT{
   font-size: 110%;
}

/* -------------------------------------------------- */
DIV.indent2em{
margin-left : 1.5em;
margin-right : 0.5em;
}
/* -------------------------------------------------- */
DIV#Calendar{
   font-size:0.9em;
}
DIV#Calendar CAPTION{
   font-size:0.9em;
   height:1.2em;
}
DIV#Calendar TD{
   font-size:0.9em;
   height:1.2em;
}
DIV#Calendar TH{
   width:4.7em;
   width:5.0em;
   font-size:0.9em;
   height:1.2em;
	background-color: #ccccff;
}
/* -------------------------------------------------- */
DIV.Contact DL {
	margin: 10px 10px 20px 15px;
}
DIV.Contact DT {
	margin: 10px 10px 5px 0px;
	background-color: #ffefef;
	border-left: solid 5px #cc0000;
	font-size: 1.0em;
	color   : #333333;
	padding: 0.3em 5px 2px 10px;
   font-weight : 600;
}
DIV.Contact DD {
	margin-left : 1em;
	margin-right : 1em;
}
/* -------------------------------------------------- */
TABLE#Profiles {
	width:720px;
}
TABLE#Profiles TH {
	width:5em;
	vertical-align : top;
	text-align : left;
}
TABLE#Profiles TD {
	background-color: #ffffff;
	vertical-align : top;
	text-align : left;
}
/* -------------------------------------------------- */
DIV#RecruitList DD {
	line-height: 1.5em;
}
DIV#RecruitList DT {
	font-size: 1.0em;
	color   : #333333;
	border-bottom : solid 1px #333333;
	margin-bottom : 0.3em;
	margin-top : 0.5em;
   font-weight : 600;
	padding: 0px 0px 0px 5px;
}
/* -------------------------------------------------- */
DIV#rList UL  {
	list-style-type : none;
	margin-top : 0px;
	margin-left : 0px;
	padding-left : 0px;
	margin-right : 0px;
	margin-bottom : 1em;
}
DIV#rList OL  {
   margin-top : 0px;
   margin-left : 0px;
   padding-left : 1em;
   margin-right : 3px;
   margin-bottom: 5px;
}
DIV#rList LI  {
	margin-bottom : 0.5em;
}
/* -------------------------------------------------- */
DIV#ExperienceList DL  {
	list-style-type : none;
	margin-top : 0px;
	margin-left : 0px;
	padding-left : 0px;
	margin-right : 0px;
	margin-bottom : 1em;
}
DIV#ExperienceList DD {
	line-height: 1.5em;
}
DIV#ExperienceList DT {
	font-size: 1.0em;
	color   : #333333;
	border-bottom : solid 1px #333333;
	margin-bottom : 0.3em;
	margin-top : 0.5em;
   font-weight : 600;
	padding: 0px 0px 0px 5px;
}
/* -------------------------------------------------- */
SPAN.MIP  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.MIP a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_MapInfo.gif);
	background-repeat : none;
}
SPAN.MIX  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.MIX a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_MapX.gif);
	background-repeat : none;
}
SPAN.MXT  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.MXT a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_MapXtreme.gif);
	background-repeat : none;
}
SPAN.MSW  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.MSW a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_SpatialWare.gif);
	background-repeat : none;
}
SPAN.MSV  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.MSV a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_MapServer.gif);
	background-repeat : none;
}
SPAN.PGI  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.PGI a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_PostGIS.gif);
	background-repeat : none;
}
SPAN.IWS  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.IWS a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_IWS.gif);
	background-repeat : none;
}
SPAN.ACD  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.ACD a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_AutoCAD.gif);
	background-repeat : none;
}
SPAN.WEX  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.WEX a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_WeberExpress.gif);
	background-repeat : none;
}
SPAN.J3D  {
	float: right;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
	margin-top:2px;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:5px;
}
SPAN.J3D a {
	display: block;
	width: 16px;
	height: 16px;
	background-image: url(ico_JetStream3D.gif);
	background-repeat : none;
}
/* -------------------------------------------------- */
DIV#instance {
	font-size : 0.8em;
}
DIV#instance IMG  {
	margin-left:5px;
/*
	margin-top:5px;
	margin-bottom:5px;
	margin-right:15px;
*/
}
DIV#instance H3  {
	margin-top:0.5em;
   font-size:1.2em;
   CLEAR: both;
}
DIV#instance P {
	width : 680px;
	border-width : 1px;
	border-style : solid none none none;
	border-color : #004eb4 #999999 #999999 #999999;
	padding:5px;
	margin-bottom:2em;
}

/* -------------------------------------------------- */
SPAN#Err404{
	width: 266px;
	height: 34px;
	margin-top : 20px;margin-left : 20px; padding : 0px; border : 0px;
	background-image : url(404.gif);
	text-indent: -9999px;
}
#Err404 A {
	display: block;
	width: 266px;
	height: 34px;
	margin-top : 20px;margin-left : 20px; padding : 0px; border : 0px;
}
#Err404 a:link{
	background-image : url(404.gif);
	margin-top : 20px;margin-left : 20px; padding : 0px; border : 0px;
}
#Err404 a:visited{
	background-image : url(404.gif);
	margin-top : 20px;margin-left : 20px; padding : 0px; border : 0px;
}
#Err404 a:hover{
	background-image : url(404B.gif);
	margin-top : 20px;margin-left : 20px; padding : 0px; border : 0px;
}
IMG.faviconimg {
	border:0px 0px 0px 0px;
	width:16px;
	height:16px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
UL#LIST  {
	margin-top    : -2em;
	margin-bottom : 0px;
	margin-left   : 2em;
	margin-right  : 0px;
	padding-top    : 0px;
	padding-bottom : 0px;
	padding-left   : 0px;
	padding-right  : 0px;
	border-top    : 0px;
	border-bottom : 0px;
	border-left   : 0px;
	border-right  : 0px;
}

